	
	BrakeEquipmentType ( "Graduated_release_triple_valve, Auxilary_reservoir" )
	BrakeSystemType ( "Air_twin_pipe" )
	MaxBrakeForce( 57kN )
	TripleValveRatio( 2.92 )
	MaxReleaseRate( 0.75bar/s )
	MaxApplicationRate( 1.05bar/s )
	MaxAuxilaryChargingRate( 0.728bar/s )
	BrakeCylinderPressureForMaxBrakeBrakeForce( 3.8bar )
	EmergencyResVolumeMultiplier ( 1.46 )
	EmergencyResCapacity ( 21.5l ) #1 fekhenger eseten 150 mm dugattyulokettel
	BrakePipeVolume ( 21.79l )
	ORTSBrakeShoeFriction ( 0.0 0.48 16.0 0.4 80.0 0.3 104.0 0.280 200 0.280 )  
